libsqlite3-ocaml-dev_4.0.5-2+b1_amd64.deb


Advertisement

Description

libsqlite3-ocaml-dev - Embeddable SQL Database for OCaml Programs

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libsqlite3-ocaml-dev
Package version: 4.0.5
Package release: 2+b1
Package architecture: amd64
Package type: deb
Installed size: 462 B
Download size: 73.35 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • libsqlite3-ocaml-dev-fg2a5

    Download

    Source package: ocaml-sqlite3

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libsqlite3-ocaml-dev deb package:
      # sudo apt-get install libsqlite3-ocaml-dev

    Changelog

    2017-07-15 - Stéphane Glondu <glondu@debian.org> ocaml-sqlite3 (4.0.5-2) unstable; urgency=medium * Add ocamlbuild to Build-Depends

    2016-08-03 - Stéphane Glondu <glondu@debian.org> ocaml-sqlite3 (4.0.5-1) unstable; urgency=medium * New upstream release * Update Homepage and debian/watch * Update Vcs-* * Bump Standards-Version to 3.9.8 * Bump debhelper compat to 9

    2014-01-27 - Stéphane Glondu <glondu@debian.org> ocaml-sqlite3 (2.0.5-1) unstable; urgency=medium * New upstream release * Bump Standards-Version to 3.9.5

    2013-12-03 - Stéphane Glondu <glondu@debian.org> ocaml-sqlite3 (2.0.4-4) unstable; urgency=low * Upload to unstable

    2013-11-16 - Stéphane Glondu <glondu@debian.org> ocaml-sqlite3 (2.0.4-3) experimental; urgency=low * Build-depend on findlib (>= 1.4) to pick up new nativity of armhf

    2013-11-10 - Stéphane Glondu <glondu@debian.org> ocaml-sqlite3 (2.0.4-2) experimental; urgency=low * debian/control: - update Homepage - update Vcs-* * Compile with OCaml >= 4.01

    2013-05-08 - Stéphane Glondu <glondu@debian.org> ocaml-sqlite3 (2.0.4-1) unstable; urgency=low * New upstream release - add pkg-config to Build-Depends * Use format version 1.0 in debian/copyright * Bump Standards-Version to 3.9.4

    2011-07-12 - Stéphane Glondu <glondu@debian.org> ocaml-sqlite3 (1.6.1-1) unstable; urgency=low * New upstream release * Switch source package format to 3.0 (quilt) * Bump Standards-Version to 3.9.2 * Bump debhelper compat level to 8

    2009-10-18 - Stéphane Glondu <glondu@debian.org> ocaml-sqlite3 (1.5.6-3) unstable; urgency=low * Add Do-native-test-only-if-sqlite3.cmxa-has-been-compile.patch (fixes FTBFS on bytecode architectures)

    2009-10-18 - Stéphane Glondu <glondu@debian.org> ocaml-sqlite3 (1.5.6-2) unstable; urgency=low * New upstream release * Switch packaging to dh-ocaml 0.9 * Convert debian/rules to dh * debian/control: - update my e-mail address and remove DMUA - update Standards-Version to 3.8.3 (no changes)

    Advertisement
    Advertisement